Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://my.orq.ai/v2/evaluators/{id} \ --header 'Authorization: Bearer <token>'
import { Orq } from '@orq-ai/node'; const orq = new Orq({ apiKey: process.env.ORQ_API_KEY }); await orq.evals.delete({ id: '01KT1FCSA8N3YD1K8YBPVTAV9E', });
import requests url = "https://my.orq.ai/v2/evaluators/{id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
{ "message": "<string>" }
Delete an evaluator by its unique identifier.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Eval deleted
Was this page helpful?
Contact support